@charset "UTF-8";
/* CSS Document */
@import url(//fonts.googleapis.com/css?family=Roboto:400,300,700,400italic);

body, html {
	height: 100%;
	margin:0;
	padding:0;
}

body {
	background-image: url(images/page_bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
	background-color: #9f7eb7;
}

a , a:link img, a:visited img, a:hover img
{
	border: none;
	text-decoration: none;
}


#gallery .noclick-image .imageborder {
	background-color: #FFF;
	padding: 8px;
	border-color: #c9c9c9;
	border-style: double;
	border-width: 4px;
	display: block;
}

.noclick-image img {
	max-width: 820px;
}


.imagenav {
	visibility: hidden;
	position: relative;
	padding: 2px;
	margin: 2px 20px;
	height: 16px;
	top: 36px;
}

.imagenav a {
display: inline-block;
background: url(images/imagenav_sprite.png) 0 0 no-repeat;
height: 16px;
margin: 0px;
} 

.imagenav .home { background-position: -16px 0; width:16px; }
.imagenav .providerlink { background-position: 0px 0; width: 16px; }
.imagenav .filelink { background-position: -48px 0; width: 16px; }
.imagenav .top { background-position: -96px 0; width: 16px; } 
.imagenav .next { background-position: -32px 0; width: 16px; } 


.noclick-image:hover .imagenav {
	visibility: visible;
}


H1 {
	font-family: 'Roboto',"Arial Bold","Helvetica Bold","Liberation Sans Bold",arial,helvetica,sans-serif;
	font-weight: 700;
	font-size: 26px;
/*	letter-spacing: -0.04em; */
	letter-spacing: -0.7pt;
	color: #660099;

	border-bottom: solid 1px #CCC;
	margin: 10px 0 20px 0;
	padding: 10px 0 6px 0;
	text-align: left;
}
#WrapTable {
	background-color: #0d0117;
	height: 100%;
}
.pm_LeftColumn {
	width: 226px;
	background-image: url(images/mp_leftBG.jpg);
	background-repeat: repeat-y;
	background-color: #0d0117;
}
#pm_LeftWrap {
	background-image: url(images/mp_logoLeft.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 226px;
	padding-top: 14px;
	min-height: 400px;/* set here min height  */
	height: auto !important;/* overwrite the height */
	height: 400px;/* this is also the min height for IE */
}
#pm_ContentColumn {
	background-color: #0d0117;
	font-size: 12px;
}
#pm_ContentWrap {
	margin-top: 22px;
	background-color: #FFFFFF;
}
.pm_RightColumn {
	width: 226px;
	background-image: url(images/mp_rightBG.jpg);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #0d0117;
}
#pm_RightWrap {
	background-image: url(images/mp_rightGradient.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 56px;
	width: 226px;
	min-height: 400px;/* set here min height  */
	height: auto !important;/* overwrite the height */
	height: 400px;/* this is also the min height for IE */
}

#pm_footerBG2 {
	background-image: url(images/mp_footerBG.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #0d0117;
	height: 38px;
}
.object {
	border: 1px double #999999;
	background-color: #E8E8E8;
	padding: 2px;
}
.object td{
	border: 1px solid #999999;
	margin: 2px;
	background-color: #E8E8E8;
	width: auto;
}
.object img {
	margin: 10px;
	border: 1px solid #999999;
}

#player {
	width: 100%;
	background-color: #FFFFFF;
	color: #660099;
	font-size: 12px;
}

#player a:link {
	color: #660099;
}
#player a:hover, #player a:active {
	color: #FF6600;
	text-decoration: underline;
}


#pm_playerLeft1 {
	background-image: url(images/mp_playerLeftBG.jpg);
}

#pm_playerRight1 {
	background-image: url(images/mp_playerRightBG.jpg);
}

#pm_playerLeft2  {
	background-image: url(images/mp_playerLeftCorner.jpg);
	background-repeat: no-repeat;
}

#pm_playerFooter2 {
	background-image: url(images/mp_playerFooterBG.jpg);
	background-repeat: repeat-x;
	height: 38px;
}

#pm_playerRight2 {
	background-image: url(images/mp_playerRightCorner.jpg);
	background-repeat: no-repeat;
}

.left_palettemenu {
	margin: 20px 0px 5px 40px;
	padding: 0px 5px 5px 5px;
	width: 160px;
	border-bottom: 1px solid #AE8BC9;
	border-top: 1px solid #AE8BC9;
}
.left_palettemenu H3, .left_palettemenu H4, .left_palettemenu H5 {
	margin:0px;
	padding: 0px;
}
.left_palettemenu H3 {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #AE8BC9;
	padding: 4px 0px;
}
.left_palettemenu H4 {
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #AE8BC9;
	padding: 4px 0px;
}
.left_palettemenu H5 {
	font-size: 11px;
	font-weight: normal;
	padding: 4px 0px;
	border-bottom: 1px solid #AE8BC9;
	margin-bottom: 8px;
}
.left_palettemenu a, .left_palettemenu a:link {
	color: #d7cbdf;
	text-decoration: none;
}

.left_palettemenu a:hover, .left_palettemenu a:active {
	color: #fff;
	text-decoration: none;
}
.blogrollAanraders {
}
.blogrollAanraders p {
	margin: 0px 0px 6px 0px;
	font-size: 11px;
	color: #c9b0e6;

}
.blogrollAanraders .titlelink {
	font-size: 14px;
	font-weight: bold;
	}
.blogrollAanraders a, .blogrollAanraders a:link {
	color: #eadff6;
}
.blogrollAanraders a:hover, .blogrollAanraders a:active {
	color: #FFF;
	text-decoration: underline;
}
.blogrollAanraders ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.blogrollAanraders li {
	margin: 0 0 0 8px;
	line-height: 1.3;
}

.blogrollAanraders H2 {
	/*	background-image: url(images/right_headerBG.gif);
	background-repeat: no-repeat;
	background-position: right top; */
	border-bottom: 1px solid #AE8BC9;
	height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	letter-spacing: -0.03em;
	margin: 10px 0 5px 0;
	text-transform: uppercase;
}

/*	POLLS */
	
.PollTable td {
	border-bottom: 1px solid #999999;
}
.PollSet {
	background-color: #FFF;
	width: 350px;
}
.poll {
	border: 1px solid #999999;
	background-color: #F4F4F4;
}
.poll td {
	border-bottom: 1px solid #999999;
}
.poll th {
	text-align: left;
}
.pollbar {
	background:#ffd917;
	height:8px;
	background-image: url(images/pollbar.jpg);
}
/*.pollbar_1 {
	background-color: #9933CC;
}
.pollbar_2 {
	background-color: #FFCC00;
}
.pollbar_3 {
	background-color: #66CC33;
}
.pollbar_4 {
	background-color: #FF0000;
}
.pollbar_5 {
	background-color: #003399;
}
.pollbar_6 {
	background-color: #3399FF;
}
.pollbar_7 {
	background-color: #CC3399;
}
.pollbar_8 {
	background-color: #66CCCC;
}
.pollbar_9 {
	background-color: #996633;
}
.pollbar_10 {
	background-color: #FFFF00;
}
.pollbar_11 {
	background-color: #003399;
}
*/


/* KARMA EN ACTIONBAR */

#actionbar {
        font-family: Arial, Helvetica, sans-serif;
        background-color: #efefef;
        margin-right: 0px;
        margin-left: 0px;
        height: 40px;
        border: 1px solid #CCC;
        padding-left: 6px;
        padding-top: 3px;
        text-color:#333;
}
#addthisbox {
        float: right;
        height: 32px;
		margin: 3px 8px 0 0;
}
#karmaneg {
        background: url(images/thumbsdown014.png) 0 0 no-repeat;
        height: 32px;
        width: 35px;
        float: left;
        margin: 2px 0 0 0;
}
#karmapos {
        background: url(images/thumbsup014.png) 0 0 no-repeat;
        height: 28px;
        width: 68px;
        float: left;
        margin: 2px 0px 0 0;
        font-size: 12px;
		padding: 4px 0 0 6px;
		font-weight: bold;
}

#itemstuk-link {
	    background: url(images/itembroken014.png) 0 0 no-repeat;
        height: 32px;
        width: 32px;
        float: left;
        margin: 2px 0 0 12px;
}


div.button {
        top:0px;
        left: 0px;
}
div.button a {
        color:#888;
        display:block;
        height: 19px;
}
#karmapos a {
        padding-left: 25px;
        padding-top: 6px;
        text-align: center;
}
#karmaneg a {
        padding-right: 25px;
        padding-top: 6px;
        text-align: center;
}
#player div.button a:link {
        color:#666;
        text-decoration:none;
}
#player div.button a:hover {
        color: green;
}

/* EINDE KARMA EN ACTIONBAR */


/*moreblock van hurley */

.moreblock {
	padding: 10px 6px 6px 22px;
	background-color: #f4f4f4;
	border: 1px solid #ccc;
	margin: 20px 0px;
	text-align: left;
}

.moreblock H4 {
	font-family: "Roboto";
	font-size: 18px;
	font-weight: 700;
	margin: 2px 0px;
	color: #777;
}

.itemsnav {
	border-bottom: solid 1px #999;
	margin-bottom: 8px;
	font-size: 12px;
}

#items {
	display:block;
	height: 160px;
}

.moreblock .itemlist p {
	margin: 6px 0px;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	text-align: left;


}




/* itemblokken uit hurley2.css */

.lay2b_itemblock {
	float: left;
	font-size: 11px;
	color: #666;
	margin-right: 12px;
	margin-bottom: 10px;
	overflow: visible;
	width: 220px;
	height: 134px;
}
.lay2b_itemblock img {
	/* rounded corners */
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
/*	display: block; */
}

.lay2b_itemblock a:hover {
	text-decoration: none;
}

#items {
	display:block;
	height: 160px;
}

span#items img {
	width: 220px;
	height: 134px;
}

.itemcaption {
	padding: 4px 8px 2px 8px;
	text-align: right;
	left: 4px;
	bottom: 30px;
	height: 16px;
	z-index: auto;
	width: 75%;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	background-image: url(../../hurley/images/transpx30.png);
	text-overflow: ellipsis; /* will make [...] at the end */
    white-space: nowrap; /* paragraph to one line */
    overflow:hidden; /* older browsers */
    /* rounded corners */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
/*	display: block; */
}

.lay2b_itemblock:hover .itemcaption, .lay2_itemblock:hover .itemcaption {
	background-image: url(../../hurley/images/transpx60_purple.png);
}

/* einde itemblokken */

/*einde moreblock */

/*galleryplus islive tool fix */
	.sinclubbar {
		width: 600px;
		max-width: 600px;
		}
	
/*eind*/
